{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "4fb488c206b9ae595c31",
  "position": {
    "x": 2.3881578863168365,
    "y": 38.960763978912837,
    "z": 2000,
    "height": 36,
    "width": 235,
    "tabOrder": 4000
  },
  "visualGroup": {
    "displayName": "MKT/Pro按钮组",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "df58ba169415e9224b5a"
}